<template>
  <a :href="linklogin" target='_blank' id="fazer_login">Fazer login</a>
</template>

<script>
export default {
    name: 'BotaoLogin',
    data() {
        return{
            linklogin:'https://accounts.google.com/ServiceLogin?hl=pt-BR&passive=true&continue=https://www.google.com.br/&ec=GAZAmgQ'
        }
    }
}
</script>

<style>
    #fazer_login{
    font-size: 14.5px;
    margin: 0px 10px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 120px;
    height: 36px;
    background: #1a73e8;
    border-radius: 4px;
}
    #fazer_login:hover{
    text-decoration: none;
    background: #2980f1;
}
</style>